#include<iostream>
#include<conio.h>
using namespace std;
class MiyanginClass
{
	private :
		int i;
		double JameVorodi;
	public :
		int TedadVorodi;
		double x;
		MiyanginClass() //constructor
		{
			JameVorodi = 0;
		}
		void DaryaftAedadVaJam()
		{
			for(i = 0; i < TedadVorodi; i++)
			{
				cin >> x;
				JameVorodi += x;
			}
		}
		double GetMiyangin()
		{
			return JameVorodi / TedadVorodi;
		}	
};

int main()
{
	MiyanginClass A;
	cout << "Tedade adad ra vared namaeed : ";
	cin >> A.TedadVorodi;
	cout << endl << " aedad ra vared namaeed : ";
	A.DaryaftAedadVaJam();
	cout << "Miyangin Adade Vorodi = " << A.GetMiyangin() << endl;
	getch();
}

